﻿/* Add spacing below the fixed container to prevent overlap with the content */
body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p {
    text-indent: 1em;
    line-height: 150%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
}

.button-link {
    display: inline-block;
    padding: 10px 20px;
    background-color: #69c773;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

    .button-link:hover {
        background-color: #5ca85f;
    }
